"StringEncoding"="UTF8";
"3D Body"="pl602.html";
"A Tool Is Missing"="pl669.html";
"Action to Gallery"="pl667.html";
"Actions"="pl115.html";
"Add to Favourites, Edit Favourites"="pl143.html";
"Additional Information"="pl40.html";
"Adjustment Layer Panel"="pl122.html";
"Adjustment Layers"="pl35.html";
"Alignment /Bottom Align"="pl373.html";
"Alignment /Horizontal Center Align"="pl369.html";
"Alignment /Right Align"="pl370.html";
"Alignment /Top Align"="pl371.html";
"Alignment /Vertical Center Align"="pl372.html";
"Alignment Helpers/Align to Auto Guides"="pl308.html";
"Alignment Helpers/Align to Grid"="pl303.html";
"Alignment Helpers/Align to Guides"="pl307.html";
"Alignment Helpers/Align to Pixel Grid"="pl305.html";
"Alignment Helpers/Show Grid"="pl302.html";
"Alignment Helpers/Show Guides"="pl306.html";
"Alignment Helpers/Show Pixel Grid"="pl304.html";
"Alignment Helpers/Show Ruler"="pl300.html";
"Alignment Helpers/Show Text Ruler"="pl301.html";
"Alignment/Align To Pixels"="pl367.html";
"Alignment/Distribute Layers Equally Hor."="pl387.html";
"Alignment/Distribute Layers Equally Vert."="pl388.html";
"Alignment/Distribute Layers Horizontally"="pl385.html";
"Alignment/Distribute Layers Vertically"="pl386.html";
"Alignment/Layer Align Bottom"="pl379.html";
"Alignment/Layer Align Center"="pl380.html";
"Alignment/Layer Align Hor. Center"="pl375.html";
"Alignment/Layer Align Left"="pl374.html";
"Alignment/Layer Align Right"="pl376.html";
"Alignment/Layer Align Top"="pl377.html";
"Alignment/Layer Align Ver. Center"="pl378.html";
"Alignment/Left Align"="pl368.html";
"Alignment/Move Layer(s) to Bottom Border"="pl383.html";
"Alignment/Move Layer(s) to Left Border"="pl382.html";
"Alignment/Move Layer(s) to Right Border"="pl381.html";
"Alignment/Move Layer(s) to Top Border"="pl384.html";
"Animate Layers"="pl606.html";
"Animated GIFs"="pl169.html";
"Animation Info"="pl604.html";
"Antialias"="pl274.html";
"Apply Action"="pl137.html";
"Arrange/Bring Forward"="pl390.html";
"Arrange/Bring to Front"="pl389.html";
"Arrange/Send Backward"="pl391.html";
"Arrange/Send to Back"="pl392.html";
"Automatic/Automatic Correction"="pl497.html";
"Automatic/Brightness Correction"="pl499.html";
"Automatic/Color Correction"="pl500.html";
"Automatic/Correction Wizard"="pl496.html";
"Automatic/Whitepoint Correction"="pl498.html";
"Barcode"="pl393.html";
"Basics"="pl603.html";
"Basics for Image Layers"="pl28.html";
"Basics of Image Processing"="pl9.html";
"Basics of PhotoLine"="pl44.html";
"Batch Rename"="pl138.html";
"Blur/Adaptive Soften"="pl506.html";
"Blur/Calculate Average"="pl509.html";
"Blur/Gaussian Blur"="pl505.html";
"Blur/Motion Blur"="pl507.html";
"Blur/Radial Blur"="pl508.html";
"Blur/Shake"="pl512.html";
"Blur/Soften"="pl504.html";
"Blur/Variable Blur"="pl510.html";
"Blur/Wipe Effect"="pl513.html";
"Brightness/Contrast"="pl164.html";
"Browse"="pl238.html";
"Browse Settings"="pl140.html";
"Browse/Creation"="pl648.html";
"Browse/Icon Bar"="pl649.html";
"Browse/Preview Images"="pl645.html";
"Browse/Settings"="pl647.html";
"Button Creator"="pl608.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Change Channels"="pl491.html";
"Change EXIF Date"="pl151.html";
"Change Hue"="pl61.html";
"Change Layer Size"="pl402.html";
"Changing the Size of An Image"="pl678.html";
"Channel Mixer"="pl492.html";
"Charts  and \"Show Chart Settings\""="pl182.html";
"Circle/Ellipse, Square/Rectangle, Rounded Square/Rectangle, Polygon, Rhomb, Parallelogram, Free Style Stars, Flowers, Grid, Spiral, Vector Object, Ruler, Rays"="pl181.html";
"Clear An Image"="pl674.html";
"Clipping Layer/Clip Previous"="pl419.html";
"Clipping Layer/Clipping Width"="pl420.html";
"Clipping Layers"="pl33.html";
"Close"="pl233.html";
"Close All"="pl234.html";
"Color Management and ICC Color Profiles"="pl38.html";
"Color Management/Devices"="pl650.html";
"Color Management/Standard"="pl651.html";
"Color Spaces"="pl9.html";
"Color/Color Balance"="pl457.html";
"Color/Color Lookup"="pl462.html";
"Color/Color To Transparency"="pl461.html";
"Color/Convert With Color Profile"="pl467.html";
"Color/Count Colors"="pl453.html";
"Color/Export Color Profile"="pl468.html";
"Color/False Color"="pl458.html";
"Color/Hue Editor"="pl456.html";
"Color/Hue/Saturation"="pl455.html";
"Color/Invert"="pl452.html";
"Color/Match Colors"="pl465.html";
"Color/Reduce Colors"="pl459.html";
"Color/Replace Colors"="pl454.html";
"Color/Select Colors"="pl460.html";
"Color/Selective Color Correction"="pl463.html";
"Color/Set Color Profile"="pl466.html";
"Color/Threshold"="pl464.html";
"Colors"="pl43.html";
"Connect Vector Paths"="pl222.html";
"Context Blur"="pl511.html";
"Context Menu"="pl45.html";
"Contrast/Brightness"="pl113.html";
"Convert Layer Type"="pl400.html";
"Convert Vector Points"="pl223.html";
"Copy"="pl265.html";
"Copy Without Colored Edge"="pl267.html";
"Create A Screen Snapshot"="pl680.html";
"Create An Alpha Channel/Transparency"="pl675.html";
"Create Animation"="pl609.html";
"Create Folder"="pl145.html";
"Create Guides"="pl127.html";
"Create HTML File"="pl133.html";
"Create Line"="pl187.html";
"Create Multipage Document"="pl396.html";
"Create Picture Catalog"="pl132.html";
"Create Print Document"="pl397.html";
"Create Your First Image"="pl130.html";
"Creating Images For The Web"="pl165.html";
"Crop An Image"="pl672.html";
"Curve Creation"="pl186.html";
"Curves"="pl490.html";
"Cut"="pl264.html";
"Cut Vector Path"="pl221.html";
"Delete"="pl271.html";
"Delete File(s)"="pl148.html";
"Delete Folder"="pl146.html";
"Delete Vector Points"="pl220.html";
"Descreen Scanned Originals"="pl162.html";
"Deselect"="pl273.html";
"Digital Camera/Chromatic Aberration"="pl532.html";
"Digital Camera/Color Correction"="pl528.html";
"Digital Camera/Color Temperature"="pl527.html";
"Digital Camera/Create HDR-Image"="pl529.html";
"Digital Camera/Denoise"="pl534.html";
"Digital Camera/Lens Correction"="pl530.html";
"Digital Camera/Light/Shadow"="pl525.html";
"Digital Camera/Rectify"="pl533.html";
"Digital Camera/Undistort Lens"="pl531.html";
"Digital Camera/White Point"="pl526.html";
"Display/Color Filter"="pl425.html";
"Display/Document"="pl640.html";
"Display/Extreme Values"="pl639.html";
"Display/Grid"="pl642.html";
"Display/Guides"="pl643.html";
"Display/Layer"="pl641.html";
"Display/Mask"="pl638.html";
"Display/Print Layer"="pl430.html";
"Display/Screen Resolution"="pl644.html";
"Display/Show All Layers"="pl426.html";
"Display/Show Layer"="pl429.html";
"Display/Show Only Active Layer"="pl427.html";
"Display/Single Step"="pl428.html";
"Display/Transparency"="pl637.html";
"Display/User Interface"="pl646.html";
"Distort"="pl180.html";
"Distort/Angled Roughen"="pl581.html";
"Distort/Central Roughen"="pl582.html";
"Distort/Free Roughen"="pl580.html";
"Distort/Outline Warping"="pl579.html";
"Distort/Twist"="pl584.html";
"Distort/Zig Zag"="pl583.html";
"Dockable Dialogs"="pl72.html";
"Document Information"="pl398.html";
"Document Mode And Picture Mode"="pl37.html";
"Document/Change Document Size"="pl312.html";
"Document/Duplicate Document"="pl313.html";
"Document/Rotate Document"="pl310.html";
"Document/Scale Document"="pl309.html";
"Document/Trim Document"="pl311.html";
"Double Arrows"="pl53.html";
"Drawing Lines"="pl676.html";
"Dynamic Filters"="pl36.html";
"EXIF Data"="pl41.html";
"EXIF Date To File Date"="pl150.html";
"Edit Mask"="pl83.html";
"Edit Vector Points"="pl217.html";
"Effect Filters/Custom"="pl553.html";
"Effect Filters/Drawing Filter"="pl552.html";
"Effect Filters/Emboss Filter"="pl550.html";
"Effect Filters/Lightning"="pl548.html";
"Effect Filters/Lights"="pl549.html";
"Effect Filters/Mosaic"="pl547.html";
"Effect Filters/Projection"="pl551.html";
"Effect Filters/Tear Paper"="pl554.html";
"Effects/Layer Style"="pl585.html";
"Export/PDF: Portable Document Format (*.pdf)"="pl255.html";
"Export/Wallpaper... (only Windows)"="pl256.html";
"Extended/DigiCam Focal"="pl662.html";
"Extended/External Programs"="pl658.html";
"Extended/Font Replacement"="pl663.html";
"Extended/Language (only Windows)"="pl661.html";
"Extended/Periphery"="pl660.html";
"Extended/Plug-In-Modules"="pl659.html";
"Extended/System"="pl657.html";
"External Programs/Manage External Programs"="pl544.html";
"Feature Overview"="pl1.html";
"File/BMP"="pl623.html";
"File/Codecs"="pl616.html";
"File/DDS"="pl626.html";
"File/GIF"="pl628.html";
"File/JPEG"="pl619.html";
"File/JPEG 2000"="pl620.html";
"File/JPEG XR"="pl624.html";
"File/PCD"="pl627.html";
"File/PDF"="pl618.html";
"File/PLD"="pl617.html";
"File/PNG"="pl621.html";
"File/Raw"="pl630.html";
"File/SWF"="pl625.html";
"File/Save Options"="pl615.html";
"File/TIFF"="pl622.html";
"File/WebP"="pl629.html";
"Fill And Line Color"="pl91.html";
"Filters"="pl30.html";
"Find"="pl261.html";
"Find Next"="pl262.html";
"Find/Replace"="pl263.html";
"Fit to Selection"="pl283.html";
"Fit to Selection Width"="pl285.html";
"Fix Layer"="pl424.html";
"Flatten Image"="pl422.html";
"Flood Fill"="pl205.html";
"Frame"="pl546.html";
"Free Lasso, Rectangle Lasso, Circle Lasso, Horizontal Lasso Line, Vertical Lasso Column"="pl192.html";
"Frequently Asked Questions"="pl669.html";
"Full Screen Mode (only macOS, 10.6 or higher)"="pl298.html";
"Full View"="pl282.html";
"Full Width"="pl284.html";
"Functions in the View Menu"="pl275.html";
"Functions/1 Star, 2 Stars, 3 Stars, 4 Stars, 5 Stars, No Stars"="pl246.html";
"Functions/Batch Converting"="pl239.html";
"Functions/Copy Picture"="pl244.html";
"Functions/Delete Picture"="pl243.html";
"Functions/Move Picture"="pl245.html";
"Functions/New Keyword"="pl247.html";
"Functions/Next Picture"="pl241.html";
"Functions/Previous Picture"="pl242.html";
"Functions/Slideshow"="pl240.html";
"Groups"="pl24.html";
"Guides"="pl125.html";
"HSV"="pl11.html";
"Harmony"="pl668.html";
"Hide Border Content"="pl297.html";
"Hide Panels/Show Panels"="pl279.html";
"Hide/Show Lasso"="pl85.html";
"How To Use The Functions"="pl682.html";
"How to Configure PhotoLine"="pl129.html";
"IPTC Data"="pl40.html";
"Image Layer"="pl21.html";
"Image Map/Assign Command"="pl611.html";
"Image Map/Image Map Export"="pl612.html";
"Image/Benchmark"="pl360.html";
"Image/Bring to Document Size"="pl355.html";
"Image/JPEG Compression"="pl354.html";
"Image/Path Painting"="pl358.html";
"Image/Set Hotspot"="pl359.html";
"Image/Straighten and Crop Image"="pl357.html";
"Image/Trim Image"="pl356.html";
"Import/From Scanner or Camera (only Windows)"="pl248.html";
"Import/Image Capture (only macOS)"="pl249.html";
"Import/Image Into Active Layer"="pl253.html";
"Import/Raw Image Data"="pl252.html";
"Import/Scan"="pl251.html";
"Import/Select Scanner"="pl250.html";
"Import/Wallpaper (only Windows)"="pl254.html";
"Insert Vector Points"="pl219.html";
"Introduction"="pl158.html";
"JPEG-Images In PhotoLine"="pl154.html";
"JPEG-Images In The PLD-Format"="pl155.html";
"JPEG-Images In The SWF- And The PDF-Format"="pl156.html";
"JPEG-Images With Clipping"="pl157.html";
"Lasso/Convert Lasso to Layer"="pl486.html";
"Lasso/Convert Layer to Lasso"="pl485.html";
"Lasso/Convert Selection to Layer"="pl487.html";
"Lasso/Convert To Clipping Layer"="pl488.html";
"Lasso/Crop"="pl484.html";
"Lasso/Extract Selection"="pl482.html";
"Lasso/Fill With Background"="pl481.html";
"Lasso/Fill With Foreground"="pl480.html";
"Lasso/Form Lasso"="pl479.html";
"Lasso/Mask"="pl28.html";
"Lasso/Redo Last Lasso"="pl483.html";
"Layer Distortions"="pl32.html";
"Layer Mask/Apply"="pl414.html";
"Layer Mask/Apply to Mask"="pl417.html";
"Layer Mask/Convert for Previous"="pl412.html";
"Layer Mask/Create"="pl413.html";
"Layer Mask/Create from Alpha"="pl415.html";
"Layer Mask/Create from Mask"="pl416.html";
"Layer Mask/Layer Mask"="pl418.html";
"Layer Masks"="pl34.html";
"Layer Style"="pl31.html";
"Layer Style/3D-Shadow"="pl590.html";
"Layer Style/Color Overlay"="pl598.html";
"Layer Style/Create Texture"="pl599.html";
"Layer Style/Inner Emboss"="pl594.html";
"Layer Style/Inner Gradient"="pl597.html";
"Layer Style/Layer Glowing Inside"="pl589.html";
"Layer Style/Layer Glowing Outside"="pl588.html";
"Layer Style/Layer Shadow Inside"="pl587.html";
"Layer Style/Layer Shadow outside"="pl586.html";
"Layer Style/Magnifier Effect"="pl601.html";
"Layer Style/Outer Emboss"="pl593.html";
"Layer Style/Outline Inside"="pl592.html";
"Layer Style/Outline Outside"="pl591.html";
"Layer Style/Special Emboss"="pl595.html";
"Layer Style/Stripes"="pl596.html";
"Layer Style/Window Shades/Tubes"="pl600.html";
"Layers"="pl20.html";
"Levels"="pl489.html";
"Line Style"="pl92.html";
"Line Width"="pl93.html";
"Liquify"="pl179.html";
"Load EXIF Data/Save EXIF Data"="pl152.html";
"Load Selected Images"="pl136.html";
"Management/Add Next Layer To Selection"="pl446.html";
"Management/Copy Group Reverse"="pl447.html";
"Management/Copy Layer Attributes"="pl450.html";
"Management/Copy Layer Style(s)"="pl448.html";
"Management/Delete Layer"="pl437.html";
"Management/Duplicate Layer"="pl438.html";
"Management/Duplicate Layer Virtually"="pl439.html";
"Management/Enter Group"="pl440.html";
"Management/Group Marked Layers"="pl442.html";
"Management/Leave Group"="pl441.html";
"Management/Load Layer"="pl435.html";
"Management/Mark All Layers"="pl444.html";
"Management/Paste Layer Attributes"="pl451.html";
"Management/Paste Layer Style(s)"="pl449.html";
"Management/Save Layer"="pl436.html";
"Management/Ungroup"="pl443.html";
"Management/Unmark All Layers"="pl445.html";
"Mark Extreme Values"="pl292.html";
"Mask/Border Mask"="pl474.html";
"Mask/Contract Mask"="pl476.html";
"Mask/Delete Mask"="pl469.html";
"Mask/Expand Mask"="pl475.html";
"Mask/Invert Mask"="pl470.html";
"Mask/Load Mask..."="pl477.html";
"Mask/Mask Add to Alpha"="pl473.html";
"Mask/Mask from Alpha"="pl471.html";
"Mask/Mask to Alpha"="pl472.html";
"Mask/Save Mask..."="pl478.html";
"Merge Down"="pl421.html";
"Merge Layers"="pl423.html";
"Merged Copy"="pl266.html";
"Miscellaneous Functions"="pl614.html";
"Modify Adjustment Layer"="pl411.html";
"Move All"="pl126.html";
"Multi-Touch Support"="pl73.html";
"My Plug-In Filters Don\'t Appear"="pl679.html";
"Navigation /Activate Next Layer"="pl433.html";
"Navigation/Activate First Layer"="pl432.html";
"Navigation/Activate Last Layer"="pl431.html";
"Navigation/Activate Previous Layer"="pl434.html";
"New Adjustment Layer"="pl409.html";
"New Adjustment Layer/Correct Highlights"="pl410.html";
"New Keyword"="pl144.html";
"New Layer"="pl399.html";
"New/Create Calendar"="pl229.html";
"New/Document Templates"="pl230.html";
"New/New Document"="pl227.html";
"New/New Image"="pl228.html";
"Open"="pl231.html";
"Open as Placeholder"="pl232.html";
"Optimize HDR"="pl494.html";
"Options"="pl614.html";
"Original Size"="pl287.html";
"Other/Deinterlace"="pl543.html";
"Other/High Pass"="pl537.html";
"Other/Maximum"="pl540.html";
"Other/Maximum Round"="pl541.html";
"Other/Median"="pl539.html";
"Other/Minimum"="pl538.html";
"Other/Move Layer Content"="pl542.html";
"Outline Style"="pl88.html";
"Overview"="pl78.html";
"PDF Proof Mode"="pl290.html";
"Page/Change Page Size"="pl321.html";
"Page/Copy Page(s)"="pl317.html";
"Page/Delete Page(s)"="pl318.html";
"Page/Load Page(s)"="pl322.html";
"Page/New Page(s)"="pl316.html";
"Page/Next Page"="pl315.html";
"Page/Previous Page"="pl314.html";
"Page/Rotate Page"="pl320.html";
"Page/Save Page(s)"="pl323.html";
"Page/Scale Page"="pl319.html";
"Painting, Pencil, Chalk, Coal"="pl195.html";
"Panel Layout/Edit Panel Layouts"="pl276.html";
"Panel Layout/Lock Panel Layout"="pl278.html";
"Panel Layout/Reset Panel Layout"="pl277.html";
"Panel Layout/Save Panel Layout"="pl275.html";
"Paste"="pl268.html";
"Paste as Document"="pl269.html";
"Paste as Virtual Copy"="pl270.html";
"Path Groups"="pl27.html";
"Pattern Mode"="pl299.html";
"Picture File Formats"="pl39.html";
"Picture Types"="pl14.html";
"Pixel Mode"="pl288.html";
"Placeholder Layer"="pl183.html";
"Placeholder Layers"="pl26.html";
"Placeholder/Create From Layer"="pl363.html";
"Placeholder/Edit"="pl364.html";
"Placeholder/Embed"="pl365.html";
"Placeholder/Export"="pl366.html";
"Plug-In Modules"="pl545.html";
"Print"="pl257.html";
"Print Markers"="pl395.html";
"Print Options"="pl258.html";
"Printing"="pl171.html";
"Proof Mode"="pl289.html";
"Properties"="pl149.html";
"Quality/Dehaze"="pl514.html";
"Quality/Descreen"="pl519.html";
"Quality/Exposure"="pl516.html";
"Quality/Grain"="pl524.html";
"Quality/Optimize Contrast"="pl515.html";
"Quality/Pixelize"="pl522.html";
"Quality/Remove Dirt"="pl520.html";
"Quality/Remove Dust/Scratches"="pl518.html";
"Quality/Roughen"="pl523.html";
"Quality/Sponge"="pl521.html";
"Quality/Vibrance"="pl517.html";
"RGB"="pl9.html";
"Raster Transparency"="pl610.html";
"Receive text from previous page  Text flows to next page"="pl89.html";
"Red Frame and Sound Using Text Layers"="pl681.html";
"Redo"="pl260.html";
"Reduce Colors"="pl166.html";
"Register"="pl664.html";
"Registration of PhotoLine"="pl6.html";
"Reload Document"="pl237.html";
"Reset Gradient"="pl64.html";
"Resolution, Bit Depth, Document Size"="pl160.html";
"Rotate 90°, Rotate 180°, Rotate 270°"="pl142.html";
"Rotate Images Automatically"="pl139.html";
"Rotate Layer"="pl403.html";
"Rotate View"="pl178.html";
"Rotate/Mirror Layer/Flip Horizontal"="pl407.html";
"Rotate/Mirror Layer/Flip Vertical"="pl408.html";
"Rotate/Mirror Layer/Rotate 180°"="pl405.html";
"Rotate/Mirror Layer/Rotate left"="pl406.html";
"Rotate/Mirror Layer/Rotate right"="pl404.html";
"Rotating Layers"="pl677.html";
"Save /Save as"="pl235.html";
"Save All"="pl236.html";
"Saving GIFs"="pl167.html";
"Saving JPEGs"="pl168.html";
"Scale Layer"="pl401.html";
"Scanning"="pl158.html";
"Search Pictures"="pl147.html";
"Search for Update"="pl665.html";
"Select All"="pl272.html";
"Select all Files"="pl135.html";
"Selection"="pl29.html";
"Set Base Color"="pl62.html";
"Setting Up Units"="pl671.html";
"Settings Of The Image Toolbox"="pl79.html";
"Settings Of The Text Toolbox"="pl86.html";
"Settings Of The Vector Toolbox"="pl90.html";
"Setup"="pl3.html";
"Shape Tools/Bend Image"="pl578.html";
"Shape Tools/Distort Frame"="pl574.html";
"Shape Tools/Distort Image with Image"="pl572.html";
"Shape Tools/Distort Wavy"="pl575.html";
"Shape Tools/Distort With Arrows"="pl573.html";
"Shape Tools/Make Circular"="pl571.html";
"Shape Tools/Morph"="pl576.html";
"Shape Tools/Page Curl"="pl577.html";
"Shape Tools/Polar Coordinates"="pl568.html";
"Shape Tools/Vault"="pl569.html";
"Shape Tools/Waves"="pl570.html";
"Sharpen/Adaptive Sharpen"="pl503.html";
"Sharpen/Sharpen"="pl501.html";
"Sharpen/Unsharp Masking"="pl502.html";
"Show Image"="pl134.html";
"Show Layer Frames"="pl294.html";
"Show Layer Handles"="pl296.html";
"Show Lines for Text Register"="pl293.html";
"Show Mask"="pl84.html";
"Show PDF Bleed Border"="pl291.html";
"Show Print Border"="pl295.html";
"Simple Browse"="pl124.html";
"Simple Layer Styles, Extended Layer Styles"="pl108.html";
"Software License"="pl2.html";
"Special Tools/Aquarelle"="pl564.html";
"Special Tools/Beautify"="pl561.html";
"Special Tools/Clouds"="pl555.html";
"Special Tools/Generate Pattern"="pl563.html";
"Special Tools/Lens Flares"="pl559.html";
"Special Tools/Perspective Tiling"="pl558.html";
"Special Tools/Perturbation"="pl556.html";
"Special Tools/Picture On Picture"="pl560.html";
"Special Tools/Rasterize Image"="pl557.html";
"Special Tools/Relief"="pl566.html";
"Special Tools/Ripple"="pl567.html";
"Special Tools/Swirl"="pl562.html";
"Special Tools/Texture Filter"="pl565.html";
"Speckle Gradient"="pl63.html";
"Spot Colors"="pl13.html";
"Starting PhotoLine (Windows)"="pl5.html";
"Starting PhotoLine From An USB-Stick"="pl673.html";
"Starting and Terminating PhotoLine"="pl5.html";
"Straighten Scans"="pl163.html";
"Stylize/Outline Filter"="pl536.html";
"Stylize/Vertical Edge, Stylize/Horizontal Edge"="pl535.html";
"TWAIN"="pl159.html";
"Table Of Contents"="pl339.html";
"Terminating PhotoLine"="pl7.html";
"Text And Outline Color"="pl87.html";
"Text Layers"="pl22.html";
"Text Styles in This Manual"="pl44.html";
"Text to Picture"="pl394.html";
"Text/Copy Character Settings"="pl331.html";
"Text/Copy Ruler Settings"="pl333.html";
"Text/Crop Text Flow"="pl336.html";
"Text/Edit Text Shortcuts and Activate Text Shortcuts"="pl341.html";
"Text/Fit in Text Layer"="pl325.html";
"Text/Font"="pl324.html";
"Text/Font Overview"="pl337.html";
"Text/Form Field"="pl340.html";
"Text/Insert Text Field"="pl329.html";
"Text/Merge Marked Text Layers"="pl335.html";
"Text/Optimize Text Layer Size"="pl326.html";
"Text/Paste Character Settings"="pl332.html";
"Text/Paste Ruler Settings"="pl334.html";
"Text/Serial Document"="pl338.html";
"Text/Spell Checker"="pl342.html";
"Text/Text in Path"="pl328.html";
"Text/Text on Path"="pl327.html";
"Text/Update Date"="pl330.html";
"The Active Brush"="pl81.html";
"The Airbrush/Spray"="pl203.html";
"The Autoeraser"="pl197.html";
"The Automatic Lasso"="pl193.html";
"The Autotransparency"="pl198.html";
"The Bitmap (Monochrome Image)"="pl15.html";
"The Border Matting Tool"="pl202.html";
"The Brighter Tool"="pl215.html";
"The Brush Editor"="pl106.html";
"The Brush Field"="pl48.html";
"The Brush List"="pl105.html";
"The CMYK Image"="pl18.html";
"The Channel Control"="pl54.html";
"The Channel List"="pl97.html";
"The Color Editor"="pl103.html";
"The Color Field"="pl47.html";
"The Color Gradient"="pl204.html";
"The Color List, the Pattern List, the Texture List and the Gradient List"="pl102.html";
"The Color Picker"="pl190.html";
"The Color Position Tool"="pl191.html";
"The Color Select Field"="pl123.html";
"The Copy Brush"="pl207.html";
"The Crop Tool"="pl188.html";
"The Curve Editor"="pl67.html";
"The Curve Field"="pl50.html";
"The Curve List"="pl107.html";
"The Darker Tool"="pl216.html";
"The Distribution Concept of PhotoLine"="pl0.html";
"The Document Attributes"="pl98.html";
"The Document Color List"="pl104.html";
"The Document List"="pl118.html";
"The Dynamic Animation"="pl603.html";
"The Edit Menu"="pl259.html";
"The Effects Menu"="pl546.html";
"The Eraser"="pl196.html";
"The File Menu"="pl227.html";
"The Filter Brush"="pl213.html";
"The Filter Menu"="pl495.html";
"The Finger"="pl211.html";
"The Foreground/Background Color"="pl80.html";
"The Gallery"="pl114.html";
"The General Bar"="pl77.html";
"The Gradients-Subdialog"="pl60.html";
"The Gray Image"="pl16.html";
"The Gray Mixer"="pl493.html";
"The Healing Brush"="pl208.html";
"The Histogram"="pl120.html";
"The Layer Attributes"="pl100.html";
"The Layer List"="pl96.html";
"The Layer Menu"="pl399.html";
"The Layer Tool"="pl173.html";
"The Layout Menu"="pl309.html";
"The Line Style Editor"="pl68.html";
"The Line Style Editor and Line Pattern Editor"="pl111.html";
"The Line Style Field"="pl49.html";
"The Line Style List"="pl110.html";
"The Magnifier"="pl175.html";
"The Map"="pl116.html";
"The Mask Brush"="pl200.html";
"The Measurement Tool"="pl176.html";
"The Menus"="pl227.html";
"The Most Important Dialogs"="pl75.html";
"The Moving Hand"="pl177.html";
"The Page Attributes"="pl99.html";
"The Page List"="pl119.html";
"The Painting Matrix"="pl66.html";
"The Parts of a Typical Dialog"="pl69.html";
"The Pattern Subdialog"="pl57.html";
"The Picture Info"="pl112.html";
"The Presets"="pl70.html";
"The Preview"="pl71.html";
"The Quick Selection Tool"="pl201.html";
"The RGB Image"="pl17.html";
"The Red Eye Brush"="pl210.html";
"The Remove Brush"="pl209.html";
"The Replace Color Brush"="pl214.html";
"The Rotate Tool"="pl174.html";
"The Scan Result is Always An Image"="pl161.html";
"The Screen Setup of PhotoLine"="pl74.html";
"The Sequence Properties"="pl605.html";
"The Settings Folder of PhotoLine"="pl8.html";
"The Shape Field"="pl51.html";
"The Shape List, the Outline List, the Clipart List"="pl109.html";
"The Stamp"="pl206.html";
"The Status Bar"="pl76.html";
"The Straighten Tool"="pl189.html";
"The Text Style Dialog"="pl121.html";
"The Text Tool"="pl184.html";
"The Textflow Tool"="pl226.html";
"The Texture-Dialog"="pl59.html";
"The Tint Subdialog"="pl56.html";
"The Tool \"Text Shape Flow Inside\""="pl224.html";
"The Tool \"Text Shape Flow Outside\""="pl225.html";
"The Tool Menu"="pl452.html";
"The Tool Settings"="pl95.html";
"The Toolbox"="pl78.html";
"The Tools in the Toolbox"="pl172.html";
"The Undo List"="pl101.html";
"The Vector Lasso"="pl194.html";
"The Vector Pattern Subdialog"="pl58.html";
"The Wand/the Automask"="pl199.html";
"The Water"="pl212.html";
"The Web Menu"="pl603.html";
"Tile Image"="pl607.html";
"Tools are missing"="pl670.html";
"Tools for All Kind of Layers"="pl173.html";
"Tools for Image Layers"="pl195.html";
"Tools for Text Layers"="pl224.html";
"Tools for Vector Layers"="pl217.html";
"Transform Vector Points"="pl218.html";
"Transparency in GIFs"="pl170.html";
"Undo"="pl259.html";
"Unit Text Fields"="pl52.html";
"Update"="pl141.html";
"Usage/Context Menu"="pl653.html";
"Usage/Keyboard Layout"="pl652.html";
"Usage/Recent File List"="pl656.html";
"Usage/Toolbars"="pl654.html";
"Usage/Zoom Fix"="pl655.html";
"Use \"Even/Odd\"-Fill Mode, Use \"Non-Zero-Winding Number\"-Fill Mode"="pl94.html";
"Use Mask"="pl82.html";
"User Interface Elements"="pl46.html";
"Vector Drawing"="pl185.html";
"Vector Graphics"="pl19.html";
"Vector Layers"="pl23.html";
"Vector/Cut"="pl352.html";
"Vector/Difference"="pl350.html";
"Vector/Exclusion (XOR)"="pl351.html";
"Vector/Fit in Vector Layer"="pl343.html";
"Vector/Intersection"="pl349.html";
"Vector/Merge Marked Vector Layers"="pl347.html";
"Vector/Morph Marked Vector Layers"="pl353.html";
"Vector/Optimize Vector Layer..."="pl345.html";
"Vector/Split Vector Layer"="pl346.html";
"Vector/Union"="pl348.html";
"Vector/Vector Outline"="pl344.html";
"View 100%"="pl286.html";
"Virtual Copies"="pl25.html";
"Virtual Copy/Create Real Layer"="pl362.html";
"Virtual Copy/Show Source Layer"="pl361.html";
"Web Export"="pl613.html";
"Window/Align All"="pl666.html";
"Windows Installation"="pl3.html";
"Working With JPEG-Files"="pl153.html";
"Working with PhotoLine"="pl128.html";
"Working/Brush"="pl631.html";
"Working/Cursor"="pl635.html";
"Working/Special"="pl632.html";
"Working/Spell Checker"="pl636.html";
"Working/Undo"="pl634.html";
"Working/Vector"="pl633.html";
"XMP Data"="pl42.html";
"Zoom In"="pl280.html";
"Zoom Out"="pl281.html";
"macOS Installation"="pl4.html";
